{
	"radius-faq-card": {
        "label": "Закругление вопроса",
        "value": "30",
        "type": "number",
        "unit": "px"
    },
    "color-bg-faq-card": {
        "label": "Фон вопроса",
        "value": "#7344b4",
        "type": "color"
    },
    "color-text-faq-card": {
        "label": "Цвет текста вопроса",
        "value": "#ffffff",
        "type": "color"
    },
    "color-bg-hover-faq-card": {
        "label": "Фон вопроса - при наведении",
        "value": "#67b444",
        "type": "color"
    },
    "color-text-hover-faq-card": {
        "label": "Цвет текста вопроса - при наведении",
        "value": "#ffffff",
        "type": "color"
    },
	"speed-all-effects-faq-card": {
        "label": "Скорость анимации вопроса - при наведении",
        "value": "0.1",
        "type": "number",
        "unit": "s",
        "min": "0",
        "max": "1",
        "step": "0.01",
        "hint": "Оптимальны небольшие значения. Если поставить 0 - эффект появится мгновенно при наведении на вопрос"
    },
	"icon-faq-card": {
        "label": "Иконка вопроса",
        "value": "\\f059",
        "type": "text",
		"hint": "По умолчанию иконка «Вопрос». Выберите и скопируйте любой код на сайте https://zornet.ru/ABVUN/Abas/degakolas/dsanu/Awesome.html",
		"awesome": "Иконка Awesome"
    },
    "color-icon-faq-card": {
        "label": "Цвет иконки",
        "value": "#ffffff",
        "type": "color"
    },
	"color-icon-hover-faq-card": {
        "label": "Цвет иконки - при наведении",
        "value": "#ffffff",
        "type": "color"
    },
    "vertical-space-faq-card": {
        "label": "Вертикальный отступ между вопросами",
        "value": "0",
        "type": "number",
        "unit": "px",
        "min": "-25",
        "max": "0",
        "hint": "Если меняете, убедитесь, что на странице есть два блока - «Вопрос-Ответ: ПРЕДпоследний вопрос» и «Вопрос-Ответ: Последний вопрос»"
    }
}